<app-header-toolbar></app-header-toolbar>
<ion-content>
  <div class="min-content-height">
    <ion-segment [(ngModel)]="routing.settingSegment" color="primary" (ionChange)="segmentChanged($event)">
      <ion-segment-button value="general">
        General
      </ion-segment-button>
      <ion-segment-button value="pools-wallets">
        Pools/Wallets
      </ion-segment-button>
      <ion-segment-button value="notifications">
        Notifications
      </ion-segment-button>
    </ion-segment>
    <ion-grid>
    </ion-grid>
  </div>
  <app-legal-footer></app-legal-footer>
</ion-content>